Bug 731921 - RFE: Button to generate topic template from the Topic XML tab
Summary: RFE: Button to generate topic template from the Topic XML tab
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: PressGang CCMS
Classification: Community
Component: Web-UI
Version: 1.x
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Sean Rogers
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-19 05:19 UTC by Sean Rogers
Modified: 2014-07-25 04:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-23 01:16:33 UTC


Attachments (Terms of Use)

Description Sean Rogers 2011-08-19 05:19:00 UTC
20110819-1341 /TopicEdit.xhtml

If a topic has no existing XML associated (it is a new, unwritten topic) it would be good to have a "Generate topic template" button in the Topic XML tab.

Currently, we have to download the template from the list, edit it, then copy it into the Topic XML tab.

Comment 1 Matthew Casperson 2011-08-23 00:19:01 UTC
Fixed in 20110823-1018


Note You need to log in before you can comment on or make changes to this bug.